	#container ul.mini li.item	{padding-bottom:0.5em;}
	#container .blackborder {background-color: #dbe3eb; padding: 5px; margin: 0; text-align:left;}
	#container .no-top	{text-align: left; margin-top: 0; padding-top:0;}
	#container .no-bottom	{text-align: left; margin-bottom: 0; padding-bottom:0;}
	#container .alertbox {background-color: #ffffcc;}
	#container .alertbox h4 {text-align: center;}
	
	.alignright {text-align:right; padding-right:1.25em;}

	.indent1 {padding: 0px 0px 0px 2em;}
	.indent2 {padding: 0px 0px 0px 4em;}
	.hor_list li
	{
	display: inline; list-style-type:disc;
	}

	ul.list_width li {width:49%;}
	ul.list_width2 li {width:30%;}
	ul.p_bottom li	{padding-bottom:0.50em;}
	dfn a {font-style:normal}
	.def {border:1px solid silver}
	.term{ /*header of 1st demo*/
		color: blue;
		border-bottom: 1px dashed blue;
		font-style:normal;
	}

	.term:hover { /*header of 1st demo*/
		color: black;
		border-bottom: none;
		font-style:normal;
	}

	.openterm{ /*class added to contents of 2nd demo when they are open*/
		border-bottom: 1px dashed blue;
		font-style:italic;
	}
	h5.bmar_size	{font-size:100%;margin-bottom:8px;}
	.b_pdg		{padding-bottom:8px;}
	p.m_top	{margin-top:0;}
	.m_bottom {margin-bottom:8px;}
	.m_top {margin-top:8px;}
	.m_topnone	{margin-top:0;}
	.bullet	 {list-style-type:disc;}
